/*
Theme Name: Newrise BV
Version: januari 2020
Author: Niels de Vries
Author URI: https://www.newsite.nl
Template: child theme BB style
Description: Child theme for Evangelie & Moslims
*/

/* admin */


.admin-bar .fl-page-nav-right.fl-page-header-fixed, .admin-bar .fl-page-header-fixed, .admin-bar .fl-page-header-vertical,
.fl-nav-mobile-offcanvas.fl-responsive-nav-enabled.admin-bar .fl-nav-offcanvas-collapse {
  top: 0px;
}


/***** Main Stuff *****/
* {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

a,
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  color: var(--lblue);
}

a:hover,
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
  color: var(--lblue);
}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
  text-decoration: underline;
}

:hover {
  -webkit-transition: all 200ms linear;
  -moz-transition: all 200ms linear;
  -ms-transition: all 200ms linear;
  -o-transition: all 200ms linear;
  transition: all 200ms linear;
}

:root {
  --root: #000000;
  --red: #e94f35;
  --blue: #0a4479;
  --lblue: #2cb7c5;
  --grey: #728192;
  --lgrey: #e4e7eb;
  --gold: #d5af48;
  --container: 1100px;
  --container-footer: 1200px;
  --font-fa: "Font Awesome 5 Pro";
  --font-heading: "Cervo";
}

:focus, textarea {
  outline: none ! important;
}

html {
  font-size: .9375em
}

body {
  font-family: "Open Sans", sans-serif;
  font-family: "Helvetica", Verdana, Arial, sans-serif;
  font-size: 15px;
  line-height: 1.7;
  color: var(--grey);
  padding: 0;
  margin: 0;
  background: #fff url('../img/pattern-footer.svg') repeat-x left bottom;
  overflow-x: hidden;
}

@font-face {
  font-family: "Cervo";
  src: url("../fonts/cervo/0901b26e-5beb-41b9-ab6b-47dd6078dfc8-.eot#iefix");
  src: url("../fonts/cervo/0901b26e-5beb-41b9-ab6b-47dd6078dfc8-.eot#iefix") format("eot"), url("../fonts/cervo/4a49c9d3-eb5e-4a6a-be64-db23173343e1.woff2") format("woff2"), url("../fonts/cervo/5577bcf0-20e0-473d-9315-29f3bebf47e1.woff") format("woff"), url("../fonts/cervo/b4e1ca8b-2223-4b21-8dfe-99e984de1615.ttf") format("truetype"), url("../fonts/cervo/a0a267c6-00d0-4a4d-8f9d-c46790abc94b.svg#a0a267c6-00d0-4a4d-8f9d-c46790abc94b") format("svg");
  font-weight: 500;
  font-style: normal
}

@font-face {
  font-family: "Garamond";
  src: url("../fonts/garamond/EBGaramond-Regular.ttf");
  src: url("../fonts/garamond/EBGaramond-Regular.ttf") format("truetype")
}

a {
  cursor: pointer;
}

p {
  display: block;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
}

.alert {
  background: #f2e5c4;
  padding: 1em;
  border: solid 1px #d5af48;
  margin: 1em 0;
  display: block;
  border-radius: .5rem
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Cervo", sans-serif;
  line-height: 1.2;
  color: var(--blue) !important;
  margin-top: 0;
  text-transform: inherit;
}

h1 {
  line-height: 1.1;
}

ul+.h1,
ul+.h2,
ul+.h3,
ul+.h4,
ul+.h5,
ul+.h6,
ul+h1,
ul+h2,
ul+h3,
ul+h4,
ul+h5,
ul+h6,
p+.h1,
p+.h2,
p+.h3,
p+.h4,
p+.h5,
p+.h6,
p+h1,
p+h2,
p+h3,
p+h4,
p+h5,
p+h6 {
  font-family: "Cervo";
  margin-top: 1.5em
}

.h1,
.h2,
.h3,
h1,
h2,
h3 {
  font-weight: 500;
  margin-bottom: .33em
}

h1,
.h1 {
  font-size: 2.2em
}

h2,
.h2 {
  font-size: 3.2em
}

h3,
.h3 {
  font-size: 1.35em
}

h4,
.h4 {
  font-size: 1em
}

h5,
.h5 {
  font-size: 1em
}

h6,
.h6 {
  font-size: 1em
}

h1.widget-title, .h1.widget-title {}

h2.widget-title, .h2.widget-title {}

h3.widget-title, .h3.widget-title {
  font-size: 1.85em;
}

h4.widget-title, .h4.widget-title {}

h5.widget-title, .h5.widget-title {}

h6.widget-title, .h6.widget-title {}

.page-title {
  text-align: center;
  margin: 20px;
}

/* Change color within headers */
h1 span {
  color: var(--lblue)
}

.fl-heading-text {
  color: inherit;
}

/* /Change color within headers */

a#fl-to-top {
  border-radius: 50%;
  background-color: var(--blue);
  width: 25px;
  height: 25px;
  bottom: 50px;
}

#fl-to-top i {
  position: relative;
  top: 0px;
  left: 0px;
}

/***** /Main Stuff *****/

/***** Logo *****/
.fl-page-header-logo-col {
  margin: -36px 0px 18px 0px;
}

img.fl-logo-img {
  width: 185px !important;
}

/***** /Logo *****/

/***** Buttons *****/

.btn {
  font-family: "Open Sans", sans-serif;
  line-height: 1.2;
  font-size: 1em;
  font-size: 18px;
  font-weight: bold;
  cursor: pointer;
  border: none;
  display: inline-block;
  padding: .85em 2em;
  border-radius: .5rem;
  background: var(--lblue);
  color: #fff !important;
  transition: .2s ease-out;
}

.btn:hover {
  text-decoration: none;
  color: #fff !important;
}

.btn-more {
  padding-right: 4em;
  position: relative;
}

.btn-more:after {
  background-image: url(../img/arrow-white-right.svg);
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  width: 1.3em;
  height: 1.3em;
  display: block;
  text-indent: -999em;
  border: solid 1px #fff;
  background-size: 40%;
  border-radius: 50%;
  content: "";
  display: inline-block;
  margin-left: 1em;
  vertical-align: middle;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  top: 50%;
  position: absolute !important;
  right: 1em;
}

.wcs_btn_readmore a span:after {
  background-image: url(../img/arrow-white-right.svg);
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  width: 1.3em;
  height: 1.3em;
  display: block;
  text-indent: -999em;
  border: solid 1px #fff;
  background-size: 40%;
  border-radius: 50%;
  content: "";
  display: inline-block;
  margin-left: 1em;
  vertical-align: middle;
}

.fl-cta-button a.fl-button.btn-gold,
.fl-cta-button a.fl-button.btn-gold:visited {
  font-weight: 700;
  font-size: 1.2em;
  text-align: center;
  border: none;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  background: var(--gold);
  display: inline-block;
  padding: 12px 24px;
  text-decoration: none;
  text-shadow: none;
}

.fl-cta-button a.fl-button.btn-gold i {
  font-size: 1.3em;
  height: auto;
  margin-left: 8px;
  margin-right: 8px;
  vertical-align: middle;
  width: auto;
}

.woocommerce .woocommerce-message a.button, .woocommerce-page .woocommerce-message a.button.wc-forward {
  color: var(--blue);
}

.actueel-knop {
  border-radius: 10px;
  background: #20abb9;
  padding: 14px 30px 12px 25px;
  display: inline;
}

.actueel-knop:hover {
  background: #ccc;
}

.actueel-knop a {
  color: #fff;
  font-weight: 600;
  font-size: 17px;
}

.actueel-knop a:before {
  font-family: "Font Awesome 5 Pro";
  content: "\f137";
  padding-right: 10px;
  font-weight: 300;
  font-size: 22px;
  vertical-align: middle;
}

.seopress-user-consent button {
  border: 1px solid #23909b;
}

/***** /Buttons *****/

/***** Modules *****/

.wcs_card .fl-module-content {
  border-radius: .5rem;
  overflow: hidden;
  position: relative;
  background: #fff;
  border: solid 1.1px #e4e7eb;
  padding: 20px;
}

.fl-module-content .fl-post-column {
  /*width: 100%;*/
}

.wcs_downloads .uabb-info-list-wrapper .uabb-info-list-item {
  padding-bottom: 10px;
}

/***** /Modules *****/
/***** Content *****/
/***** Carousel *****/
.fl-node-5e302a9f4a94d .fl-post-carousel-navigation svg {
  display: none;
}

/***** /Carousel + news *****/
.fl-post-carousel-content p,
.fl-post-grid-content p {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  line-height: 16px;
  max-height: 74px;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}

/***** /Content *****/
/***** Contact box *****/
/***** /Contact box *****/
/***** Actueel *****/
body.single-post article {
  margin: 0px 0px;
}

body.single-post article .fl-content-left {
  border-right: 0px solid #e6e6e6;
  padding-right: 40px;
}

body.single-post article .post-date {
  font-size: 10px;
  font-weight: bolder;
}

body.single-post .fl-button-text {
  display: inline-block;
  color: #fff;
  background-color: #2cb7c5;
  font-family: "Helvetica", Verdana, Arial, sans-serif;
  font-weight: 700;
  font-size: 17px;
  line-height: 1.2;
  text-transform: none;
  border-style: none;
  border-width: 0px;
  border-color: #0000;
  border-radius: 6px;
  margin: 20px 0px 20px 0px;
  padding: 12px 24px;
  text-decoration: none;
  text-shadow: none;
}

body.single-post .wcs_btn_readmore a span:after {
  background-image: none;
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  width: 0em;
  height: 0em;
  display: block;
  text-indent: -999em;
  border: solid 0px #fff;
  background-size: 40%;
  border-radius: 50%;
  content: "";
  display: inline-block;
  margin-left: 1em;
  vertical-align: middle;
}

body.single-post .wcs_btn_readmore a span:before {
  background-image: url(../img/arrow-white-right.svg);
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  width: 1.3em;
  height: 1.3em;
  display: block;
  text-indent: -999em;
  border: solid 1px #fff;
  background-size: 40%;
  border-radius: 50%;
  content: "";
  display: inline-block;
  margin-right: 1em;
  vertical-align: middle;
  transform: rotate(180deg);
}

body.single-post article h2 {
  font-size: 1.35em;
}

body .fl-post-grid-text a {
  text-decoration: none;
  color: var(--blue);
}

.bericht-category {
  color: #20abb9;
}

.bericht-datum {
  font-size: 13px;
  font-weight: 600;
  color: #444;
}

/***** /Actueel *****/
/***** Nav *****/
.hamburger.inheader {
  position: relative;
}

.navbar-toggle .fa-bars:before {
  font-size: 50px;
  color: var(--lblue);
}

/***** Fixed Nav after scroll *****/

.fl-page-header-fixed:before {
  display: block;
  content: '';
  left: 0;
  position: fixed !important;
  top: 0px;
  width: 100%;
  height: 38px;
  background-color: var(--lblue);
  color: #fff;
  -moz-box-shadow: 0 0 7px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 0 7px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 7px rgba(0, 0, 0, 0.1);
}

.fl-page-header-fixed:after {
  display: block;
  content: '';
  right: 0;
  position: fixed !important;
  top: 0px;
  width: 16%;
  height: 38px;
  background-color: var(--blue);
  color: #fff;
  -moz-box-shadow: 0 0 7px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 0 7px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 7px rgba(0, 0, 0, 0.1);
}

.wcs_fixed.fl-page-nav-right.fl-page-header-fixed .fl-logo-img, .fl-page-header-fixed .fl-logo-img {
  max-height: auto !important;
  width: 177px !important;
  margin-top: -40px;
  position: fixed;
}

#wcs_top-bar-nav {
  width: 100%;
  margin: -8px 0px 6px 0px;
  height: 38px;
  z-index: 999;
}

#wcs_top-bar-nav * {
  font-size: 12px;
  text-transform: uppercase;
}

#wcs_top-bar-nav a {
  padding: 10px;
  color: white;
}

#wcs_top-bar-nav a:hover,
#wcs_top-bar-nav .current-menu-item a,
#wcs_top-bar-nav a:focus {
  color: var(--blue);
}

#wcs_top-bar-nav .wcs_cart a:hover span,
#wcs_top-bar-nav .wcs_cart.current-menu-item a,
#wcs_top-bar-nav .wcs_cart a:focus span {
  color: white;
  /*border-bottom: 1px solid #fff;*/
}

,
#wcs_top-bar-nav .wcs_support a span {
  color: white !important;
}

#wcs_top-bar-nav .wcs_cart a span:before {
  display: none;
  visibility: hidden;
  position: absolute;
}

#wcs_top-bar-nav .wcs_support {
  margin: 0px 5px 0px 0px;
}

#wcs_top-bar-nav .wcs_cart a {
  background: transparent !important;
  padding: 10px !important;
  color: var(--blue);
}

#wcs_top-bar-nav .wcs_support a {
  padding: 10px 20px !important;
  color: white;
  height: 38px;
}

#wcs_top-bar-nav .wcs_support a span {
  color: white;
}

#wcs_top-bar-nav .wcs_support a:after {
  width: 1.4em;
  height: 1.4em;
  border: solid .05em #fff;
  background-size: 38%;
  margin-left: 1em;
  margin: -4px 0px 0px 9px;
}

/***** /Fixed Nav after scroll *****/
#menu-top-menu-2 {
  display: none;
  visibility: hidden;
  opacity: 0;
  position: absolute;
}

.fl-page-bar {
  background: var(--lblue);
  border-bottom: 0px;
  height: 52px;
}

.fl-page-bar-row.row {
  margin: 0px;
}

.fl-page-bar-container.container {
  padding-left: 0px;
  padding-right: 0px;
  max-width: 100%;
  width: 100%;
}

nav {
  float: right;
}

nav a {
  display: block;
}

nav a {
  display: block;
  text-decoration: none;
  color: inherit;
}

.fl-page-bar {}

.fl-page-bar>div {
  padding: 0px;
}

.fl-page-bar a, .fl-page-bar input[type="submit"] {
  font-size: 1em;
  font-weight: 600;
  padding: 1.2rem .75rem !important;
  color: #fff;
  text-transform: uppercase;
  display: inline-block;
}

.fl-page-bar .fl-page-bar-nav {
  margin: 0 -15px 0;
}

li.wcs_support a {
  background: var(--blue);
  padding: 1rem 2.3rem 1rem 3.2rem !important;
  text-transform: none;
  font-size: 1.2em;
  transition: .2s ease-in-out;
  text-align: center;
  width: 80%;
  -webkit-order: -1;
  -moz-order: -1;
  -ms-order: -1;
  order: -1;
  -webkit-order: 1;
  -moz-order: 1;
  -ms-order: 1;
  order: 1;
  margin-left: 1em;
  width: inherit;
  text-align: left;
}

li.wcs_support a:hover {
  background: #E94F35;
  opacity: 1;
}

li.wcs_support a:hover span {
  color: #fff;
}

li.wcs_support a:after {
  background-image: url(../img/arrow-white-right.svg);
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  width: 1.5em;
  height: 1.5em;
  display: block;
  text-indent: -999em;
  border: solid .04em #fff;
  background-size: 40%;
  border-radius: 50%;
  content: "";
  display: inline-block;
  margin-left: 1em;
  vertical-align: middle;
}

.wcs_cart a {
  padding: 0.8rem !important;
}

.wcs_cart a span:before {
  background-image: url(../img/cart.svg);
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  width: 2.1em;
  height: 2.1em;
  display: block;
  text-indent: -999em;
  content: "";
  display: inline-block;
  margin-right: 1em;
  vertical-align: middle;
}

.wcs_cart a:hover span:before {
  background-image: url(../img/cart-hover.svg);
}

.bc-root [class^=icon-]:before, .bc-root [class*=" icon-"]:before,
.bc-mnc [class^=icon-]:before, .bc-mnc [class*=" icon-"]:before {
  text-indent: -99999px;
  width: 10px;
  height: 10px;
  background: #0000;
  position: absolute;
}

.bc-mnc__cart-link--count-circle {
  width: 16px !important;
  height: 16px !important;
  line-height: 17px !important;
  font-size: 11px !important;
  padding-right: 1px !important;
}

ul#menu-top-menu .bc-mnc.bc-mnc__float-right {
  position: absolute;
  right: 156px;
  top: -7px;
}

ul#menu-top-menu .bc-mnc__cart-link--count-circle {
  width: 14px !important;
  height: 14px !important;
  line-height: 14px !important;
  font-size: 9px !important;
  padding: 0px !important;
}

ul#menu-top-menu-1 .bc-mnc.bc-mnc__float-right {
  position: absolute;
  right: 208px;
  top: -5px;
}

ul#menu-top-menu .bc-mnc.bc-mnc__float-right {
  position: absolute;
  right: 156px;
  top: -7px;
}

ul#menu-top-menu-2 .bc-mnc.bc-mnc__float-right {
  position: absolute;
  right: 25px;
  float: right;
  bottom: 24px;
  margin: -20px 0px 0px 0px;
  height: 30px;
  width: 30px;
}

ul#menu-main-menu .sub-menu li a,
ul#menu-main-menu-1 .sub-menu li a {
  font-size: .94em;
  padding: .5em .5em !important;
  font-weight: 400;
}

/***** /Nav Logo *****/
.fl-page-nav .navbar-nav>li>a.nav-link {
  padding: 15px 10px;
}

/***** /Nav Logo *****/
/***** /Nav *****/
/***** Headers *****/
#wcs_header_pattern>.fl-row-content-wrap {
  -o-background-size: cover !important;
  -moz-background-size: cover !important;
  -webkit-background-size: cover !important;
  background-repeat: no-repeat;
}

#wcs_header_pattern .fl-row-content-wrap:before {
  content: "";
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: url(../img/pattern-white.svg) repeat-y right top;
  background-size: 50% auto;
}

#wcs_header_pattern svg.fl-builder-layer-align-bottom-center {
  margin: 0px 0px -1px 0px;
}

#wcs_header_ctas .fl-cta-button {
  margin: 0px 0px -5.1% 0px;
}

/***** /Headers *****/
/***** Search *****/
/* search filter */
.wcs_sort-cat {
  display: none;
  visibility: hidden;
  opacity: 0;
}

#wcs_sort {
  float: right;
}

/* /search filter */
#searchform.searchform_nav #searchvalue {
  position: relative;
  display: inline-block;
  float: left;
  width: auto;
}

#searchform.searchform_nav #searchsubmit {
  background: #0000;
  position: absolute;
  position: relative;
  display: inline-block;
  float: left;
  margin: 0px 0px 0px -38px;
  border: 0px;
}

#searchform.searchform_nav #searchsubmit i,
#searchform.searchform_nav #searchsubmit i:hover,
#searchform.searchform_nav #searchsubmit i:focus {
  color: var(--lblue)
}

.fl-search-content {
  width: 700px !important;
  margin: 0 auto;
}

body:not(.home) .fl-module-content .fl-post-column .fl-post-grid-post:before,
body:not(.home) .fl-module-content .fl-callout .fl-callout-content:before {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  display: inline-block;
  padding: .3em 1em;
  font-size: .75em;
  font-weight: 600;
  border-radius: .5rem 0 .5rem 0;
  text-transform: uppercase;
  color: #fff;
}

body:not(.home) #page-product ul>li.product .uabb-woo-product-wrapper .uabb-woo-products-thumbnail-wrap:before {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  display: inline-block;
  padding: .3em 1em;
  font-size: .75em;
  font-weight: 600;
  border-radius: .5rem 0 .5rem 0;
  text-transform: uppercase;
  color: #fff;
}

body:not(.home) .fl-module-content .fl-post-column>.tribe_events:before {
  content: 'Agenda';
  background: var(--lblue);
}

body:not(.home) .fl-module-content .fl-post-column>.page:before {
  content: 'Info';
  background: var(--lblue);
}

body:not(.home) .fl-module-content .fl-post-column>.page.category-cursus:before {
  content: 'Cursus';
  background: var(--blue);
}

fl-col-smallfl-post-column>.tag-faqs:before,
body:not(.home) .fl-module-content .fl-post-column>.tag-faq:before {
  content: "Faq's";
  background: var(--lblue);
}

body:not(.home) .fl-module-content .fl-post-column>.product:before,
body:not(.home) #page-product ul>li.product .uabb-woo-product-wrapper .uabb-woo-products-thumbnail-wrap:before {
  content: 'Product';
  background: var(--gold);
}

body:not(.home) .fl-module-content .fl-post-column>.post:before {
  content: 'Actueel';
  background: var(--red);
}

body:not(.home) #mixed-items .download .fl-module-content .fl-callout .fl-callout-content:before {
  content: 'Download';
  background: var(--grey);
  position: relative;
  float: left;
  margin: 0px 0px -26px 0px;
}

body:not(.home) .fl-module-content .fl-callout .fl-callout-content .fl-callout-photo:before {
  display: none !important;
}

/* results */
body.search .facetwp-dropdown {
  max-width: 185px;
}

body.search .fl-row-content-wrap {
  min-height: 300px;
  min-height: 260px;
  min-height: 160px;
}

#search_amount {
  margin: 0 auto;
  text-align: center;
}

.type-tribe_events {}

#wcs_sort,
.facetwp-sort {
  display: none;
  visibility: visible;
  position: absolute;
}

/* results */
/***** Search *****/
/***** Card without Carrousel *****/
.fl-post-column>div {
  position: relative;
  background: #fff;
  border: solid 1px #e4e7eb;
  border-radius: .5rem;
  z-index: 1;
  transition: .3s cubic-bezier(.71, -0.83, .45, 1.52);
  text-align: center;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

.fl-post-column>div:hover {
  -webkit-transform: scale(1.01);
  -ms-transform: scale(1.01);
  transform: scale(1.01);
}

.fl-module-callout h2,
.fl-module-callout h3,
.fl-post-carousel-post h2,
.fl-post-grid-text h2,
.fl-post-column h3,
.uabb-blog-post-inner-wrap h2 {
  font-size: 1.73333em !important;
  word-wrap: break-word;
  text-align: center;
  font-weight: inherit !important;
}

.fl-module-callout h2 a,
.fl-module-callout h3 a,
.fl-post-carousel-post h2 a,
.fl-post-grid-text h2 a,
.fl-post-column h3 a,
.uabb-blog-post-inner-wrap h2 a {
  color: var(--blue) !important;
}

.fl-module-callout h2::before,
.fl-module-callout h3::before,
.fl-post-carousel-post h2::before,
.fl-post-grid-text h2::before,
body.search .fl-post-grid-text h2 a::before,
.fl-post-column h3::before,
.uabb-blog-post-inner-wrap h2::before {
  background-image: url(../img/arrow-turquoise-right.svg);
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  width: .7em;
  height: .7em;
  display: block;
  text-indent: -999em;
  content: "";
  display: inline-block;
  margin-right: .3em;
  vertical-align: baseline;
}

.fl-post-column .wcs_post-card .fl-post-text,
.fl-post-carousel-post .fl-post-carousel-text {
  padding: 60px 20px 35px 20px;
}

.fl-post-feed-date,
.fl-post-grid-date,
.wcs_post-date,
.uabb-meta-date {
  color: #42505b;
  font-size: .9em;
  font-weight: 600;
}

.uabb-meta-date {
  font-size: 1em;
}

.fl-post-feed-date:before,
.fl-post-grid-date:before,
.wcs_post-date:before,
.uabb-meta-date:before {
  background-image: url(../img/pencil.svg);
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  width: 1rem;
  height: 1rem;
  display: block;
  text-indent: -999em;
  content: "";
  display: inline-block;
  margin-right: .35em;
  vertical-align: middle;
  /*

      background-position: 50%;
      background-repeat: no-repeat;
      background-size: contain;
      width: 1rem;
      height: 1rem;
      display: block;
      content: "";
      display: inline-block;
      margin-right: .35em;
      font-family: "Font Awesome 5 Pro";
      content: "\f303";
  }
  */
}

/***** /Card without Carrousel *****/
/***** Card with Carrousel *****/
.wcs_carousel .fl-post-carousel {
  padding: 0px;
}

.wcs_carousel .fl-post-carousel .fl-post-carousel-post {
  /*margin-right: auto!important;*/
  width: 332px !important;
}

body .fl-post-carousel-grid .fl-post-carousel-content p:last-of-type,
body .fl-post-grid-post .fl-post-grid-content p:last-of-type {
  margin-bottom: 1em;
}

.fl-post-carousel-post {
  display: block;
  border-radius: .5rem;
  overflow: hidden;
  position: relative;
  background: #fff;
  border: solid 1.1px #e4e7eb;
  text-align: center;
  margin-left: 1px;
  margin-right: 1px;
}

.fl-post-column>div:hover {
  -webkit-transform: scale(1.01);
  -ms-transform: scale(1.01);
  transform: scale(1.01);
}

.fl-post-column .wcs_post-card .fl-post-text {
  padding: 60px 20px 35px 20px;
}

.fl-post-carousel-meta {
  text-align: center;
}

/* Order Caroussel */
.fl-post-carousel-text,
.fl-post-grid-text,
.uabb-blog-post-content {
  display: -webkit-flex;
  /* Safari */
  display: flex;
  flex-flow: column;
}

.fl-post-carousel-title,
.fl-post-grid-title,
.uabb-post-heading.uabb-blog-post-section {
  -webkit-order: 1;
}

.fl-post-carousel-title,
.fl-post-grid-title,
.uabb-post-heading.uabb-blog-post-section {
  order: 1;
}

.fl-post-carousel-content,
.fl-post-grid-content,
.uabb-blog-posts-description.uabb-blog-post-section {
  -webkit-order: 2;
}

.fl-post-carousel-content,
.fl-post-grid-content,
.uabb-blog-posts-description.uabb-blog-post-section {
  order: 2;
}

.fl-post-carousel-meta,
.fl-post-grid-meta,
.uabb-post-meta.uabb-blog-post-section {
  -webkit-order: 3;
}

.fl-post-carousel-meta,
.fl-post-grid-meta,
.uabb-post-meta.uabb-blog-post-section {
  order: 3;
}

.uabb-blog-posts-description {
  padding: 14px 0px;
}

/* /Order Caroussel */
/* NAV Caroussel */
.fl-post-carousel-navigation .carousel-prev,
.fl-post-carousel-navigation .carousel-next {
  border: solid .2em var(--lgrey);
  border-radius: 50%;
  position: absolute;
  top: 50%;
  z-index: 5;
  background-color: #fff;
  transition: .2s ease-in-out;
  background-size: 33% !important;
  margin-top: -22px;
  width: 45px;
  height: 45px;
  margin: 0px -60px 0px -60px;
}

.fl-post-carousel-navigation .carousel-prev:hover,
.fl-post-carousel-navigation .carousel-next:hover {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

.fl-post-carousel-navigation .carousel-prev>div {
  left: -10px;
  background-image: url(../img/arrow-turquoise-left.svg);
  background-position: 68% 34%;
  background-repeat: no-repeat;
  background-size: inherit;
  width: 45px;
  height: 45px;
  display: block;
  text-indent: -999em;
}

.fl-post-carousel-navigation .carousel-next>div {
  right: -10px;
  background-image: url(../img/arrow-turquoise-right.svg);
  background-position: 12% 34%;
  background-repeat: no-repeat;
  background-size: inherit;
  width: 45px;
  height: 45px;
  display: block;
  text-indent: -999em;
}

.fl-post-carousel-navigation .carousel-prev>div svg,
.fl-post-carousel-navigation .carousel-next>div svg {
  display: none;
}

.slick-arrow.slick-prev i,
.slick-arrow.slick-next i,
.slick-arrow i:hover,
.slick-arrow i:focus {
  border: 2px solid #ddd;
  background: #fff;
}

/* /NAV Caroussel */
/***** /Card with Carrousel *****/
/***** Card with Carrousel & Agenda *****/
.wcs_agenda {}

/* Order Caroussel & agenda */
.wcs_agenda .fl-post-column .wcs_post-card .fl-post-text,
.wcs_agenda .fl-post-carousel-post .fl-post-carousel-text {
  padding: 35px;
}

.wcs_agenda .fl-post-carousel-post {
  text-align: left;
}

.wcs_agenda .fl-post-carousel-post h2 {
  font-size: 16px !important;
  font-weight: bold !important;
  font-family: "Open Sans", sans-serif;
  text-align: left;
}

.wcs_agenda .fl-post-carousel-post h2 a {
  color: var(--lblue) !important;
}

.wcs_agenda .fl-post-carousel-post h2:before {
  background-image: none;
  width: 0em;
  height: 0em;
  display: block;
  text-indent: 0em;
  content: "";
  margin-right: 0em;
}

.wcs_agenda .fl-post-feed-date,
.wcs_agenda .wcs_post-date {
  line-height: 1.2;
  font-size: 1.2em !important;
  text-transform: capitalize;
  font-weight: 600 !important;
  display: block;
  color: var(--blue) !important;
  height: 53px;
}

.wcs_agenda .fl-post-feed-date::first-word, .wcs_agenda .wcs_post-date::first-word {
  font-size: 3em;
}

.wcs_agenda .fl-post-feed-date:before, .wcs_agenda .wcs_post-date:before {
  background-image: none;
  width: 0em;
  height: 0em;
  display: block;
  text-indent: 0em;
  content: "";
  margin-right: 0em;
}

.wcs_agenda .fl-post-carousel-grid .fl-post-carousel-title {
  margin: 0 0 0px;
}

.wcs_agenda .fl-post-carousel-title {
  -webkit-order: 2;
}

.wcs_agenda .fl-post-carousel-title {
  order: 2;
}

.wcs_agenda .fl-post-carousel-content {
  -webkit-order: 3;
}

.wcs_agenda .fl-post-carousel-content {
  order: 3;
}

.wcs_agenda .fl-post-carousel-meta {
  -webkit-order: 1;
}

.wcs_agenda .fl-post-carousel-meta {
  order: 1;
}

.wcs_agenda .fl-post-carousel-text .fl-post-carousel-content {
  display: -webkit-flex;
  /* Safari */
  display: flex;
  flex-flow: column;
}

.wcs_agenda .fl-post-carousel-text .fl-post-carousel-content p {
  margin-block-start: 0em;
  margin-block-end: 0em;
}

.wcs_agenda .fl-post-carousel-content p:first-child {
  -webkit-order: 2;
}

.wcs_agenda .fl-post-carousel-content p:first-child {
  order: 2;
}

.wcs_agenda .fl-post-carousel-content p:last-child {
  -webkit-order: 1;
}

.wcs_agenda .fl-post-carousel-content p:last-child {
  order: 1;
}

.wcs_agenda .fl-post-carousel-grid .fl-post-carousel-meta {
  padding-bottom: 16px;
}

.wcs_agenda .fl-post-feed-date.words.splitting .word:nth-child(1) {
  line-height: 1;
  font-size: 3.17em;
  font-size: 1.7em;
  float: left;
  margin: 0px 12px 0px 0px;
  font-family: "Cervo", sans-serif;
  font-weight: 500;
}

.wcs_agenda.wcs_carousel .fl-post-feed-date.words.splitting .word:nth-child(1) {
  line-height: 1;
  font-size: 3.17em;
  float: left;
  margin: 0px 12px 0px 0px;
  font-family: "Cervo", sans-serif;
  font-weight: 500;
}

/* heading / content - Agenda */
#agenda .splitting .word {
  font-family: Helvetica, Arial, "Open Sans", sans-serif;
}

/* /heading / content - Agenda */
.wcs_agenda .fl-post-feed-date.words.splitting .word:nth-child(3),
.wcs_agenda .fl-post-feed-date.words.splitting .word:nth-child(5),
.wcs_agenda .fl-post-feed-date.words.splitting .word:nth-child(7),
.wcs_agenda .fl-post-feed-date.words.splitting .word:nth-child(9) {
  float: left;
  margin: 20px 6px 0px 0px;
  font-size: 14px;
  font-weight: 600;
}

.wcs_agenda.wcs_carousel .fl-post-feed-date.words.splitting .word:nth-child(3),
.wcs_agenda.wcs_carousel .fl-post-feed-date.words.splitting .word:nth-child(5),
.wcs_agenda.wcs_carousel .fl-post-feed-date.words.splitting .word:nth-child(7),
.wcs_agenda.wcs_carousel .fl-post-feed-date.words.splitting .word:nth-child(9) {
  float: left;
  margin: 20px 6px 0px 0px;
  font-size: 18px;
  font-weight: 600;
  line-height: 25px;
}

.wcs_agenda.wcs_carousel .fl-post-feed-date.words.splitting .word:nth-child(7) {
  line-height: 28px;
}

.wcs_agenda .fl-post-carousel-content p.words.splitting span:nth-child(1),
.wcs_agenda .fl-post-carousel-content p.words.splitting span:nth-child(2),
.wcs_agenda .fl-post-carousel-content p.words.splitting span:nth-child(3),
.wcs_agenda .fl-post-carousel-content p.words.splitting span:last-child {
  position: absolute;
  display: none;
  visibility: hidden;
}

/* /ME Agenda */
/* /Order Caroussel & agenda */
/***** /Card with Carrousel & Agenda *****/
/***** Content *****/
.fl-rich-text h2 {
  font-size: 1.6em;
  margin-bottom: 0;
}

.fl-rich-text h2+p {
  margin-top: 0;
}

/***** /Content *****/
/**** Gerelateerde rij ****/
h3.uabb-infobox-title:before {
  background-image: url(../img/arrow-turquoise-right.svg);
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  width: .7em;
  height: .7em;
  display: block;
  text-indent: -999em;
  content: "";
  display: inline-block;
  margin-right: .3em;
  vertical-align: baseline;
}

#related-callout h5.uabb-infobox-title-prefix {
  position: relative;
  background: var(--blue);
  top: -193px;
  left: -108px;
  z-index: 1;
  display: inline-block;
  padding: .3em 1em;
  font-size: .75em;
  font-weight: 600;
  border-radius: .5rem 0 .5rem 0;
  text-transform: uppercase;
  color: #fff !important;
}

#related-callout .uabb-infobox {
  border-radius: 10px;
}

#related-callout .uabb-image .uabb-photo-img {
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
  height: 190px !important;
  overflow: hidden;
  object-fit: cover;
  object-position: 50% 50%;
}

.uabb-module-content.uabb-creative-button-wrap a {
  font-weight: 700;
}

#related-callout .uabb-infobox {
  min-height: 462px !important;
}

#overview .fl-callout-button {
  padding-top: 20px;
}

/**** Webshop - overgezet naar wcs_shop.css ****/



/***** Search *****/

/* results */

body.search .fl-post-grid-post.fl-post-grid-image-above-title {
  min-height: 350px;
  max-height: 450px;
  text-align: center;
}

body.search .fl-post-grid-text h2::before {
  background-image: none;
  width: 0em;
  height: 0em;
  display: none;
  text-indent: -999em;
  content: "";
  position: absolute;
  visibility: hidden;
}

body.search .fl-post-grid-post .fl-post-grid-title a {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  max-height: 46px;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

body.search .fl-post-grid-post .fl-post-grid-title {
  font-size: 1.43333em !important;
  display: inline;
  float: left;
  min-height: 46px;
}

body.search .fl-post-grid-image img {
  border-radius: 0.5em 0.5em 0 0;
}

body.search .fl-post-grid-post .fl-post-grid-content {
  min-height: 90px;
}

/*body.search div>.outofstock{}*/
body.search .stock.in-stock,
body.search .stock.out-of-stock,
body.search .woocommerce .quantity input.qty,
body.search .woocommerce-page .quantity input.qty {
  position: absolute;
  display: none;
  visibility: hidden;
}

body.search .woocommerce button.button.alt {
  width: 100%;
}

body.search .woocommerce button.button.alt:hover,
body.search .woocommerce button.button.alt:focus {
  background-color: var(--gold);
  border-color: var(--gold);
}

body.search .woocommerce button.button.alt:before {
  background-image: url(../img/cart.svg);
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  width: 1.2em;
  height: 1.2em;
  display: block;
  text-indent: -999em;
  content: "";
  display: inline-block;
  margin-right: 0.5em;
  vertical-align: top;
  vertical-align: middle;
}

body.search .fl-post-grid-event-calendar-meta {
  padding-bottom: 0px;
}

body.search .post .tribe-event-date-start,
body.search .page .tribe-event-date-start,
body.search .product .tribe-event-date-start {
  display: none;
  visibility: hidden;
  position: absolute;
  text-indent: -99999px;
}

body.search .fl-post-grid-text {
  display: -webkit-flex;
  display: flex;
  flex-flow: column;
}

body.search .fl-post-grid-text .fl-post-grid-title {
  -webkit-order: 1;
  order: 1;
}

body.search .fl-post-grid-text .fl-post-grid-event-calendar-meta {
  -webkit-order: 3;
  order: 3;
}

body.search .fl-post-grid-text .fl-post-grid-event-calendar-meta .tribe-event-date-start,
body.search .fl-post-grid-text .fl-post-grid-event-calendar-meta .tribe-event-date-end {
  color: #000;
  font-size: 0.9em;
  font-weight: 600;
  line-height: 16px;
  margin: 18px 0px 0px 0px;
  text-align: center;
  /*display: block;*/
  /* position: absolute; */
  /* -webkit-box-flex: unset;
    display: -webkit-box; */
  text-align: -webkit-center;
  margin: 0 6%;
  text-overflow: ellipsis;
}

body.search .fl-post-grid-text .fl-post-grid-event-calendar-meta .tribe-event-date-end {
  display: block;
  margin: 6px 0px 0px 0px;
  text-align: center;
}

body.search .fl-post-grid-text .fl-post-grid-title .fl-post-grid-content {
  -webkit-order: 2;
  order: 2;
}

body.search div.fl-post-grid-text>div.fl-post-grid-content>p {
  text-align: center !important;
}

body.search .fl-post-grid-text .fl-post-grid-event-calendar-meta .tribe-event-date-start:before {
  content: "";
  color: #000;
  font-size: 0.9em;
  line-height: 16px;
  margin: -1px 0px 0px 3px;
  background-image: url(../img/time.svg);
  background-position: left;
  background-repeat: no-repeat;
  background-size: contain;
  width: 1.1rem;
  height: 1rem;
  display: block;
  text-align: right;
  display: inline-block;
  margin-right: .35em;
  vertical-align: middle;
}

body.search .fl-post-grid-text .fl-post-grid-event-calendar-meta .tribe-event-date-end:before {
  content: "t/m ";
  color: #000;
  font-size: 0.9em;
  line-height: 11px;
  margin: -1px 0px 0px 0px;
  background-image: transparent;
  background-position: left;
  background-repeat: no-repeat;
  background-size: contain;
  width: 1.1rem;
  height: 1rem;
  display: block;
  text-align: left;
  display: block;
  margin: 0 auto;
  vertical-align: middle;
}

body.search .fl-post-module-woo-meta .price span.woocommerce-Price-amount {
  font-size: 1.3em;
}

/* /results */
#ajaxsearchpro2_1,
#ajaxsearchpro3_1 {
  padding: .5em 1em .5em 1em;
  border: 1px solid #e4e7eb !important;
  border-radius: .5rem;
  margin: 0em 0em 0em 0.5em;
  font-size: .933333em;
  box-shadow: 0px 0px 0px 0px #e4e4e4;
  width: 220px;
}

#ajaxsearchpro3_1 .probox .promagnifier .innericon svg, #ajaxsearchpro3_2 .probox .promagnifier .innericon svg, div.asp_m.asp_m_2 .probox .promagnifier .innericon svg,
#ajaxsearchpro2_1 .probox .promagnifier .innericon svg, #ajaxsearchpro2_2 .probox .promagnifier .innericon svg, div.asp_m.asp_m_2 .probox .promagnifier .innericon svg {
  fill: #2cb7c5 !important;
}

.search-container {
  width: 100%;
  max-width: 1140px;
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom: 60px;
  padding-top: 40px;
  margin: auto;
}

.search-container .fl-module-heading {
  text-align: center;
}

.search-container .page-header {
  margin: 0px 0px 40px 0px;
}

.search-container .page-header h3.page-title {
  color: var(--lblue) !important;
  text-align: center;
}

.search-container .r {
  border-radius: 7px;
  padding: 20px 10px;
  position: relative;
  border: 1px solid rgba(226, 226, 226, 1);
  margin: 10px auto 30px auto;
  background: #fff;
  box-shadow: 0 0px 0 0 rgba(0, 0, 0, .016);
  min-height: 190px;
}

.search-container .r div.fl-post-search-thumb,
.search-container .r div.fl-post-search-content {
  float: left;
  display: inline-block;
}

.search-container .r div.fl-post-search-thumb {
  /*background: blue;*/
  width: 15%;
  padding: 0px 15px 0px 10px;
}

.search-container .r div.fl-post-search-thumb img {
  margin: 5px 15px 0px 10px;
}

.search-container .r div.fl-post-search-content {
  /*background: red;*/
  width: 70%;
  padding: 0px 15px 0px 10px;
}

.search-container .r div.fl-post-thumb,
.search-container .r div.fl-post-content {}

.search-container .r:hover {
  border: 1px solid var(--lblue);
}

.search-container .r a:hover {
  text-decoration: none;
}

.search-container .r p {
  margin-block-start: 0.2em;
  margin-block-end: 0.2em;
  line-height: 22px;
}

#ss-search-page-form {
  text-align: center;
  margin: auto;
  padding-top: 50px;
}

#ss-search-page-form .search-field {
  border: 2px solid #dddddd;
  border-radius: 4px;
  width: 60%;
  margin-top: 20px;
}

#ss-search-page-form .search-submit {
  padding: 10px 10px;
  margin-bottom: 5px;
  text-transform: uppercase;
}

.search-post-title {
  color: var(--lblue) !important;
}

.search-post-title:hover a,
.search-post-title:focus a {
  color: var(--lbleu) !important;
}

.search-container .r a:hover .search-post-title {
  text-decoration: underline;
  display: block;
}

.search-page-title {
  font-size: 34px;
  font-weight: 300 !important;
  line-height: 50px;
  text-align: center;
  display: block;
  text-transform: uppercase;
  padding-top: 50px;
  padding-bottom: 25px;
}

.search-post-title {
  font-size: 34px;
}

.search-post-link {
  font-size: 14px;
  font-weight: 300 !important;
  line-height: 20px;
  text-align: left;
  display: block;
}

.search-post-excerpt {
  font-size: 14px;
  font-weight: 400 !important;
  letter-spacing: 0.01em;
  line-height: 15px;
  text-align: left;
  display: block;
}

a .search-post-excerpt,
a:hover .search-post-excerpt,
a:focus .search-post-excerpt {
  color: var(--grey);
  text-decoration: none;
}

.fl-builder-pagination li a.prev.page-numbers,
.fl-builder-pagination li span.prev.page-numbers {
  border-radius: 0.5em 0em 0em 0.5em;
}

.fl-builder-pagination li a.next.page-numbers,
.fl-builder-pagination li span.next.page-numbers {
  border-radius: 0 0.5em 0.5em 0;
}

/***** /Search *****/
/***** Quotes *****/
.wcs_bg-quote>.fl-row-content-wrap {
  width: 100% !important;
  max-width: 100% !important;
  /*padding-top: 4em;
    padding-bottom: 4em;*/
  color: #fff;
  text-align: center;
  background: url(images/pattern-turquoise.svg) repeat-y center top;
  background-size: contain;
  background: url(images/pattern-turquoise-one.svg) repeat-y center top;
  background-size: cover;
}

.wcs_bg-quote>.fl-row-content-wrap .uabb-testimonial {
  background: transparent;
}

.wcs_bg-quote>.fl-row-content-wrap .testimonial-arrow-down {
  border-top: 0px solid #2cb7c5;
}

/***** /Quotes *****/
/***** Footer *****/
footer {
  height: 430px;
}

footer .fl-page-footer-widgets {
  background-color: transparent;
  border-bottom: 0px solid #e6e6e6;
}

footer .col-md-3.col-lg-3 .fl-widget {
  margin-bottom: 0px !important;
}

footer .row>div {
  margin: 28px 0px 0px 0px;
  width: auto;
  flex: 0 0 auto;
  max-width: 100% !important;
}

footer .row>div:first-child {
  margin: 0px 0px 0px 0px;
}

footer .row>div:first-child img {
  max-width: 255px !important;
}

footer .row>div:nth-child(2),
footer .row>div:nth-child(3) {
  margin-right: auto;
}

footer .row>div:nth-child(4) aside {
  display: inline-block;
}

footer .row>div:nth-child(4) aside#text-6 {
  display: block;
}

footer .row>div:nth-child(4) #media_image-3 {
  margin-left: 2em;
  float: right;
  margin-top: 3.6em;
  width: 3.5em;
}

footer h4 {
  font-size: 1.75em;
}

footer p,
footer a {
  color: var(--grey) !important;
}

footer a:hover {
  color: #333 !important;
  text-decoration: none;
}

footer .textwidget .col {
  padding: 0px;
}

footer .btn.btn-gold:hover {
  background-color: var(--lblue);
}

.site-footer--payoff, #text-5 {
  width: 66.6666%;
}

.site-footer--payoff, #text-6 {
  width: 33.3333%;
}

/*.site-footer--payoff, */
#text-5, #text-6 {
  padding: 40px 0px;
  float: left;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  margin-bottom: 2em;
  margin-top: 0em;
  color: var(--blue);
}

#text-3 strong,
#text-5 strong {
  color: var(--blue);
  font-style: normal;
  font-weight: 500;
  letter-spacing: -0.5px;
  font-size: 1.8em;
  white-space: nowrap;
  left: 15px;
  margin: -20px 0px 0px 0px;
}

#text-3 strong {
  margin: 39px 0px 0px 0px;
  display: block;
  position: absolute;
}

#text-2 p {
  margin: 10px 0px 0px 0px;
}

#text-2 .fl-cta-button {
  margin: 54px 0px 0px 0px;
}

#text-3 strong em,
#text-5 strong em {
  color: var(--lblue);
  font-style: normal;
}

#text-3 p,
#text-5 p {
  width: 100%;
  font-family: "Cervo", sans-serif;
  font-size: 1.8em;
  color: var(--blue);
  text-align: center;
  margin-bottom: .5em;
  margin: 0px;
}

#text-3 p span,
#text-5 p span {
  color: var(--lblue)
}

#text-5 .btn {
  top: -10px;
  margin-left: 3em;
  margin-right: auto;
}

#text-5, #text-6 { display: none; }

.fl-page-footer {
  background: red;
  border-top: 0px solid #e6e6e6;
  /*bottom: 0px;
  position: absolute;
  width: 100%;*/
}

.fl-page-footer-widgets {
  min-height: 340px;
}

footer aside#nav_menu-2 {
  width: 100%;
}

footer .menu-footer-copyright-menu-container {
  width: var(--container-footer);
  margin: 0 auto;
}

.fl-page footer a.fl-button *,
.fl-responsive-preview-content footer a.fl-button *,
.fl-button-lightbox-content footer a.fl-button *,
.fl-page footer a.fl-button:visited * {
  background-color: #0000;
  margin: 0px;
  padding: 0px;
}

#menu-footer-copyright-menu {
  list-style-type: none;
  margin: 0 auto;
  padding: 0px;
}

#menu-footer-copyright-menu li {
  display: inline;
  float: left;
}

#menu-footer-copyright-menu li a {
  padding: 0 .9em;
  font-size: .9375em;
}

#menu-footer-copyright-menu li a:first-child {
  padding: 0 .9em 0 0em;
}

#menu-footer-copyright-menu li a i.fa-facebook {
  /*font-size: 35px;
  margin: -5px 0px 0px 0px;*/
    font-size: 35px;
    color: #3b5998;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    margin: -3px 0px 0px 0px;
    padding: 0px;
}

#menu-footer-copyright-menu li a i.fa-twitter {
  font-size: 20px;
  background-color: #29c1fd;
  color: #fff;
  width: 35px;
  height: 35px;
  border-radius: 50%;
  margin: -5px 0px 0px 0px;
  padding: 9px;
}

/***** /Footer *****/
